### Function Macro

# GLib mem_chunk_create

deprecated: 2.10

#### Declaration [src]

    #define g_mem_chunk_create (
      type,
      x,
      y
    )

#### Description

No description available.

Deprecated since: 2.10

Please do not use it in newly written code.

This function is not directly available to language bindings.

#### Parameters

`type`

  Type: `-`

  No description available.

`x`

  Type: `-`

  No description available.

`y`

  Type: `-`

  No description available.